*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.black {
    color: #000;
}

main{
    width: 100%;
}

.cleanfix {
    clear: both;
}
#container {
    max-width: 1148px;
    margin: auto;
}

/* Header */
header {
    display: flex;
    justify-content: space-around; 
    height: 82px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    background-color: #fff;

}
#logo h3{
    line-height: 83px;
    margin-bottom: 0rem;
    font-weight: 700;
}
nav{
    display: inline-block;
}

nav ul li {
    display: inline-block;
    position: relatfive;
}

nav ul li a{
    text-decoration: none;
    font-size: 14px;
    color: #090e1d;
    display: block;
    padding: 30.5px 16px;
}
nav>ul>li:hover>a {
    background-color: #22262a;
    color: #fff;
    cursor: pointer;
}

nav .subnav {
    display: none;
    position: absolute;
    background-color: #ccc;
    padding-left: 0rem;
    width: 150px;
    border:solid 1px #adadad;
}
nav li:hover .subnav{
    display: block;
}

nav .subnav li {
    width: 100%;
}

nav .subnav li:hover a {
    background-color:  #22262a;
    color: #fff;
}

nav .subnav li a{
    min-width: 100px;
    text-decoration: none;
    color: #1a0e36 ;
    padding: 10px ;
    line-height: 24px;
    font-size: 14px;
}
.icon-header {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.icon-header i {
    font-size: 20px;
}
.icon-header i:hover {
    color: rgb(102, 102, 102);
    cursor: pointer;
}
/* SLider */

#slider {
    background: url(../img/SLider1.jpg) top center /cover no-repeat;
    height: 746px;
    margin-top: 82px;
    
    position: relative;
}

#slider .text-slider {
    bottom: 0;
    position: absolute;
    padding-left: 65%;
    padding-bottom: 105px;
    
}
#slider .text-heading{
    font-size: 70px;
    font-weight: 700;
    margin: 20px 0;
}

#slider .text-discription {
    font-weight: 500;
}

#slider .btn-slider {
    padding: 10px 20px;
    background-color: #22262a;
    color: #fff;
    margin-right: 30px;
    border: none;
}
#slider .btn-slider:hover{
    background-color: rgb(145, 145, 145);
    color: #22262a;
}
/* Description*/

#description {
    display: flex;
    justify-content: space-between;
    padding-top:120px;
}
.left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.bot-left {
    display: flex;
    justify-content: space-between;
}
.image-style {
    display: flex;
    justify-content: space-between;
}

/*women-list*/
#product {
    padding-top: 120px;

}
.product-heading, .product-description {
    text-align: center;
}
.product-description {
    padding-bottom: 56px;
}
.product-list {
    display: flex;
    justify-content: space-between;
}
.product-list .product-item {
    width: calc((100% - 2*50px)/4);
}
.product-item .product-buy {
    position: relative;
    overflow: hidden;
}
.product-list img {
    width: 100%;
    object-fit: cover;
}

.product-item .buy-now {
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    display: block;
    background-color:#22262a ;
    color: #fff;
    padding: 10px 0px;
    position: absolute;
    width: 100%;
    bottom: -44px;
    transition: 0.25s;
}

.product-item:hover .buy-now{
    bottom: 0;
}

.product-item:hover {
    cursor: pointer;
}


.product-item p {
    padding-top: 29px;
    font-size: 14px;
}

.product-item h4 {
    font-size: 16px;
    font-weight: 700;
}
.product-item .price {
    padding-top: 0px;
    font-size: 14 px;
    font-weight: 600;
    color: #ff0000;
}

/* Style */

#style-fashion {
    padding-top: 129px;
    text-align: center;
}

.style-description {
    padding-bottom: 60px;
}

#style-fashion .pic1 {
    height: 100%;
    padding-top: 85px;
}

#style-fashion .pic2 {
    position: relative;
    background: url(../img/Style-layer2.jpg) top center/ cover no-repeat ;
    padding-right: 20px;
    width: 460px;
    height: 460px;
}

#style-fashion .white {
    background-color: #fff;
    width: 210px;
    height: 300px;
    position: absolute;
    bottom: 0;
    margin-left: 296px;
    margin-bottom: -219px;

}
#style-fashion .white img {
    width: 185px;
    height: 245px;
    padding: 20px 0 0 5px;
}

#style-fashion .text {
    text-decoration: underline solid;
    padding-top: 100px;
    padding-right: 150px;

}

/* sub-slider */

#sub-slider {
    background-image: url("../img/Sub-Slider.jpg");
    height: 745px;
    position: relative;
    margin-top: 119px;
}
.text-sub-slider {
    position: absolute;
    padding-bottom: 115px;
    padding-top: 413px;
}
.text-sub-slider .text-description {
    font-size: 18px;
    color: rgb(34, 38, 42);
    line-height: 1.2;
    margin-top: -30px;
    margin-bottom: 0;
}
.text-sub-slider .text-heading {
    font-size: 27.367px;
    color: rgb(34, 38, 42);
    line-height: 1.2;
    margin-top: -30px;
}
.text-sub-slider input {
    margin-top: 10px;  
    padding: 10px;
    border: none;
    background-color: #22262a;
    color: #fff;
}
.text-sub-slider input:hover {
    background-color: rgb(145, 145, 145);
    color: #22262a;
}

/* foooter */
footer {
    background-color: #f2f8fc;
}
.footer {
    display:flex;
    padding-top: 117px;
    padding-bottom: 118px;
}
.left-footer {
    flex-basis: 50%;
}
.right-footer {
    flex-basis: 50%;
}
.bot-right-footer {
    display: flex;
    justify-content: space-between;
    margin-top: 83px;
}
#your-logo p {
    margin-bottom: 0;
}
.address p {
    margin-bottom: 0;
}
.address {
    display: flex;
    align-items: center;
    margin-top: 55px;
}
.location {
    flex-basis: 5%;
    color:rgb(34, 38, 42);
}
.red {
    color: red;
    width: 50px;
    height: 50px;
}
.contact {
    margin-top: 32px;
}
.line {
    width: 150px;
    height: 2px;
    background-color: #22262a;
}
.icon-footer a {
    color:rgb(34, 38, 42);
}
.item1 a {
    text-decoration: none;
    color:rgb(34, 38, 42);
}

/*End */
.end {
    height: 82px;
    background-color: #e7f5f8;
}
.text {
    text-align: center;
    padding-top: 31px;
    padding-bottom: 30px;
}
.text p {
    margin-bottom: 0;
}


